
.team .container {background:#e6e7e8}

.blurb h1, .container > h3 {
	font-size:2rem;
	line-height: 1.384615384615385;	
	font-weight: 700;
	color: #48ccdf;
	text-align:center;
	margin:-10px auto -5px;
}
.blurb h1 {max-width:800px}
.blurb.container {
	padding: 50px calc(50% - 710px);	
}
.uk-switcher li:not(:last-child) .container, .uk-switcher li:last-child .container > p {max-width:800px;margin-left:auto;margin-right:auto;}
.uk-switcher li:last-child .container > p {max-width:690px}
.uk-switcher > li:first-child ul {list-style: disc;padding-left:0;list-style-position:inside}
.separator li {visibility:hidden}
.tree ul {list-style:none;padding-left:0}
.item > img {max-height:600px;}

.container h2 {
	text-align:center;
	color: #7a7449;
	font-weight: 400;
	font-size:1.619047619047619rem;
	text-transform:uppercase;	
	margin-top: -5px;
}


.items > div:first-child h2 {display:none}


.tree {
	margin-top: calc(0px + 2vw) ;
		
}
.tree h3 {margin-top:20px;position:relative;top:10px}
.tree p  {margin-bottom:0}
.tree p + ul {margin-top:10px}
.tree h3 a {
	font-size: 1.142857142857143rem;
	color: #7a7449;	
	text-transform:uppercase;
}
.extra {font-weight:700;margin-bottom:0}


.moduletable.team {color:#414042;text-transform:uppercase;}
.team .uk-panel {background:#e6e7e8;}
.team ul {margin:0;transform:translateY(5px)}

.team a > img {/*transition: all .2s ease-out*/}
.team a:hover > img {/*filter: sepia(50%)*/}
#pagination {
	background:#e6e7e8 ;
	position: relative;
	margin:0
}
#pagination > ul > * > * {
	background:none	;
	border-radius: 0;
	color: #414042;
	text-indent: 0;
	line-height:80px;
	height: 80px;
	width:40px;
	font-weight: 400;
}
#pagination > ul > .uk-active::before {
	top: 25px;
	right: auto;
	left:8px;
	border: 1px solid #8dd6ac;	
}
#pagination > ul > .uk-active > * {
	color: #8dd6ac;	
}

#awards {margin-top: calc(35px + 5vw)}
#awards .container {padding-top:0}
#awards h3 {
	color: #7a7449;
	font-size: 1.142857142857143rem;
	text-transform:uppercase;
	font-weight: 700;
	position: relative;
}
/*
#next, #prev {line-height:90px;height:90px;outline:1px solid red}
*/
#next,  #prev  {display:none;color:#414042;line-height:95px;top:0;margin:0;font-size:25px}

.team h1, .team h1 + p {margin:0}
.team h1 {margin-top:15px}
.team article {
	margin-top: 3vw ;
-webkit-columns: 2 300px;
     -moz-columns: 2 300px;
          columns: 2 300px;
}
.team .uk-thumbnail {
	margin-top: -350px;	
	margin-top: calc((300px + 10vw) * -1);
	margin-bottom:100px;
	width: calc(300px + 5vw);
	
	background:#fff;
}
.team .uk-thumbnail-caption {text-align:left}
.team .ratio{
	width: 100%;
	
}
.team li {line-height:1.1;font-size:1.035714285714286rem}
.tm-content .team .uk-panel-title {margin-bottom:10px}
.thumb {transition: transform 0.3s ease-in-out 0s;transform:translateY(20%)}
.thumb.offscreen {transform: translateY(-50%)}
.team.itemView article {margin-left:20px;margin-right:20px}
#awards h4 {font-weight:300}
#awards .uk-list > li + li h4 {margin-top:10px;}

@media (min-width:768px) {
	.listview .hero > img {height:55vh}	
}
@media (max-width:959px) {
	.blurb h1  {
		font-size: 2rem;	
	}
	.team {font-size:.9rem}	
	
}

@media (max-width:767px) {
	.blurb h1  {
		font-size: 1.7rem;	
	}
	.container > p {text-align:left}
	.team ul {margin: 0 -10px;}
	.team {font-size:0.8571428571428571rem}	
	.subcategory.uk-subnav.tabs > li > a {padding-left:20px}
	.subcategory.uk-subnav.tabs > li:first-child > a{padding-left:0}
}

@media (max-width:479px) {
	.team .uk-thumbnail {width:calc(100% - 10px);margin-left:5px;margin-right:5px}
	
}


